## python-daemonize 2.4.7

=== Makefile ===
all: clean upload

clean:
	rm -rf dist daemonize.egg-info

upload:
	python setup.py sdist bdist_wheel upload

docs:
	sphinx-build -b html docs docs/_build
