## python-daemonize 2.3.1

=== debian/changelog ===
python-daemonize (2.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #732603)

 -- Thomas Goirand <zigo@debian.org>  Sat, 01 Nov 2014 01:52:44 +0800
