=== debian/control ===
Source: python-daemonize
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~), python3-setuptools, python3-all
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-daemonize.git
Vcs-Git: git://anonscm.debian.org/openstack/python-daemonize.git
Homepage: https://github.com/thesharp/daemonize

Package: python-daemonize
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-daemonize-doc
Description: enable your code to run as a daemon process - Python 2.x
 Daemonize is a library for writing system daemons in Python. It has some bits
 from http://daemonize.sourceforge.net, and should work under Python 2.x and
 3.x.
 .
 This package contains the Python 2.x module.

Package: python3-daemonize
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-daemonize-doc
Description: enable your code to run as a daemon process - Python 3.x
 Daemonize is a library for writing system daemons in Python. It has some bits
 from http://daemonize.sourceforge.net, and should work under Python 2.x and
 3.x.
 .
 This package contains the Python 3.x module.
