=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/daemonize daemonize-(.*).tar.gz
