## python-daemonize 2.4.7

=== debian/changelog ===
python-daemonize (2.4.7-2) unstable; urgency=medium

  * VCS points to Salsa.
  * Add dh-python build-depends.
  * Remove version of python-all build-depends.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 21:22:34 +0200

python-daemonize (2.4.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Luca Weiss ]
  * New upstream release (Closes: #857883)

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Oct 2017 21:03:29 +0000
