=== debian/changelog ===
python-daemonize (2.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #978620).
  * Add use-python3-for-testing.patch.
  * Run tests/test.py at build time.
  * Add remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 10:35:17 +0100

python-daemonize (2.4.7-4) unstable; urgency=medium

  * Rebuilt source only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jan 2020 13:28:24 +0100

python-daemonize (2.4.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Sakirnth Nagarasa ]
  * Dropping Py2 support (Closes: #937685).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 22 Jul 2019 02:40:43 +0200
