=== debian/control ===
Source: python-daemonize
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Luca Weiss <luca@z3ntu.xyz>,
 Sakirnth Nagarasa <sakirnth@gmail.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-daemonize
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-daemonize.git
Homepage: https://github.com/thesharp/daemonize

Package: python3-daemonize
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-daemonize-doc,
Description: enable your code to run as a daemon process - Python 3.x
 Daemonize is a library for writing system daemons in Python. It has some bits
 from http://daemonize.sourceforge.net, and should work under Python 2.x and
 3.x.
 .
 This package contains the Python 3.x module.
